.form-label {
    font-weight: 500;
    color: var(--text-color);
}
.form-control, .form-select {
    border-radius: 5px;
    border: 1px solid #ced4da;
    padding: 0.6rem 1rem;
}
.form-control:focus, .form-select:focus {
    border-color: var(--dark-red);
    box-shadow: 0 0 0 0.25rem rgba(184, 142, 47, 0.25);
}
.order-summary h4 {
    font-weight: 500;
}
.order-summary .total-price {
    font-size: 1.5rem;
    color: var(--dark-red);
    font-weight: 700;
}
.payment-methods .form-check-label {
    font-weight: 500;
}
.payment-info {
    font-size: 0.9rem;
    padding-left: 1.5rem;
    margin-top: 0.5rem;
}
.privacy-policy {
    font-size: 0.9rem;
    color: var(--gray-text);
}
.privacy-policy a {
    color: var(--text-color);
    font-weight: 600;
}
.btn-place-order {
    background-color: transparent;
    border: 1px solid var(--dark-brown);
    color: var(--dark-brown);
    padding: 0.8rem;
    font-weight: 500;
    transition: all 0.3s;
    border-radius: 10px;
}
.btn-place-order:hover {
    background-color: var(--dark-brown);
    color: white;
}